Subject: Re: literalism [was: Re: [lojban] Re: looking at arjlujv.txt

From: Invent Yourself <[email-masked]>
Date: Thu, 19 Oct 2000 17:08:22 -0400 (EDT)

On Thu, 19 Oct 2000, [iso-8859-1] Alfred W. Tueting (Tüting) wrote:

> I'm all other than sure about this well-sounding statement: there are
> real horrible-looking (-sounding) lujvo monsters, maybe 
> only appropriate for silly machines (sometimes worse than Assembler
> encoded text).
> I'm pleading for short-/conciseness rather than pedantic
> descriptiveness. (That doesn't mean that I do not agree with xorxes.
> to 
> "respect" the places, or with maikl. to avoid fancy metaphors). Lujvo
> should be "convincing" from their meaning and concise to 
> keep them in memory (they should become "lokshe").

Lujvo are not as commonly needed as is commonly thought. There should be a
lujvo for toothbrush, but do we need one for rapist? "Rapist", recalling
the long discussions held recently, fought by about 5 equally valid and
conflicting positions, is a word that cries out for a specific tanru when
it is introduced into a discussion. Rather than isolate the canonical
definition among the several closely-related yet different choices offered
during the debate, a tanru would specify the exact spin desired. 

-----
It takes a lot of work to realize how little work it takes 
to achieve Slack.